Errors

configure_prereq_matches_use
  • YAML::Node
use_warnings
Math::Fractal::Mandelbrot
valid_signature
Old SIGNATURE detected. Please inform the module author to regenerate SIGNATURE using Module::Signature version 0.82 or newer.
gpg: Signature made Tue Feb 28 05:00:42 2006 JST
gpg:                using RSA key 770B3C4393B84C15
gpg: WARNING: signature digest conflict in message
gpg: Can't check signature: General error